program PKCSDemo;

uses
  ShareMem,
  QForms,
  Frm_PKCSDemo in 'Frm_PKCSDemo.pas' {FrmMain},
  Frm_Login in 'Frm_Login.pas' {FrmLogin},
  pkcs11 in 'pkcs11\pkcs11.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'PKCS Demo for epass3003';
  Application.CreateForm(TFrmMain, FrmMain);
  Application.CreateForm(TFrmLogin, FrmLogin);
  Application.Run;
end.
